Subject: [Spridgets] A stick in time saves....the engine?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 13 Jan 2020 19:53:32 -0500

--===============5675945800870766975==
	boundary="--_com.lge.email_2394387823782057"

----_com.lge.email_2394387823782057
   charset=utf-8
Content-Transfer-Encoding: 8bit

My first concern is figuring out what I need to use for a proper measuring device and have it reasonably correct in full or "OMG it reads NOTHING".  For getting a dipstick to seal , I've had great success with valve stem "umbrella type" seals to positively create a seal that is reasonable between a dipstick and the tube.   Also going back to racing on hand chiseled stone slicks , a positive retention using a spring has been very helpful.   A super duper custom set up would be a version of a GM flip to lock in the tube , automatic trans dipstick.  Push dipstick into the tube , and flip the lock on the end of the stick and it expands the seal inside the tube.   Hmm I might just attempt that...and a spring type retainer in case crankcase pressure could conspire to blow the dipstick out.   Just mindless ramblings...ChuckIgnore that man behind the curtain....Sent from my LG Mobile
----_com.lge.email_2394387823782057
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">My first concern is figuring out what I need to use for a proper measuring device and have it reasonably correct in full or "OMG it reads NOTHING".&nbsp;&nbsp;</div><div dir="auto">For getting a dipstick to seal , I've had great success with valve stem "umbrella type" seals to positively create a seal that is reasonable between a dipstick and the tube.&nbsp; &nbsp;Also going back to racing on hand chiseled stone slicks , a positive retention using a spring has been very helpful.&nbsp; &nbsp;A super duper custom set up would be a version of a GM flip to lock in the tube , automatic trans dipstick.&nbsp; Push dipstick into the tube , and flip the lock on the end of the stick and it expands the seal inside the tube.&nbsp; &nbsp;Hmm I might just attempt that...and a spring type retainer in case crankcase pressure could conspire to blow the dipstick out.&nbsp; &nbsp;Just mindless ramblings...</div><div dir="auto">Chuck</div><div dir="auto">Ignore that man behind the curtain....</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_2394387823782057--

--===============5675945800870766975==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5675945800870766975==--